### Function

# Camel TextIndex remove

#### Declaration [src]

    gint
    camel_text_index_remove (
      const gchar* old
    )

#### Description

No description available.

#### Parameters

`old`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gint`

No description available.